.page-id-37378 .breadcrumbs,
.page-id-37376 .breadcrumbs{background-color: #fff;}

#access {
    color: #6c6c6c !important;
    display: inline;
    float: right;
    height: auto;
    padding-top: 5px;
    width: 980px;
    text-transform:uppercase;
	border-top: 2px solid #afb1b4;
}

#access ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0px;
    padding: 0px 7px;
}


#access li {
    float: left;
    height: 33px;
    position: relative;
}

#access a {color: #6c6c6c !important; display: block; font-weight: normal; padding: 0 4px; text-align: center; text-decoration: none; }

#menu-homepagemain li a {color: #6c6c6c !important; display: block; font-weight: normal; padding: 0 3px; text-align: center; text-decoration: none;}
#menu-homepagemain{padding-left: 20px!important;}

.main-news-holder {
    background-color: #efefef;
    background-image: url("images/greys-agter.jpg");
    background-repeat: repeat-x;
    height: 150px;
    width: 100%;
}
/*ENGELS SRI*/
#menu-item-23196,#menu-item-4364,#menu-item-41935,#menu-item-342,#menu-item-5822,#menu-item-22301,#menu-item-45633,#menu-item-688,#menu-item-421,#menu-item-193,#menu-item-234,#menu-item-500,#menu-item-6381,#menu-item-5860,#menu-item-286,#menu-item-279,#menu-item-6430,#menu-item-673{
    height: 23px !important;
    padding-top: 10px !important;
	/*width:55px*/
}
/*#menu-item-234, #menu-item-200, #menu-item-201, #menu-item-206, #menu-item-207, #menu-item-229, #menu-item-43, #menu-item-44, #menu-item-48, #menu-item-49, #menu-item-22321 , #menu-item-22297, #menu-item-22298,#menu-item-22302,#menu-item-22303,#menu-item-238, #menu-item-261,#menu-item-237,#menu-item-22325, #menu-item-265,#menu-item-242,#menu-item-243,#menu-item-266,#menu-item-314,#menu-item-286,#menu-item-287,#menu-item-313,#menu-item-291,#menu-item-292,#menu-item-5795, #menu-item-5767, #menu-item-5768,#menu-item-5794,#menu-item-5772,#menu-item-5773,#menu-item-156,#menu-item-132,#menu-item-133,#menu-item-160,#menu-item-137,#menu-item-138,#menu-item-6318,#menu-item-6294,#menu-item-6295,#menu-item-6322,#menu-item-6299,#menu-item-6300,#menu-item-22314,#menu-item-155, #menu-item-159*/#menu-item-23189,#menu-item-22297,#menu-item-22298,#menu-item-22325,#menu-item-22302,#menu-item-22303,#menu-item-23190,#menu-item-23191,#menu-item-23192,#menu-item-23198,#menu-item-23199,#menu-item-4358,#menu-item-4343,#menu-item-4344,#menu-item-4357,#menu-item-4348,#menu-item-4349,#menu-item-4359,#menu-item-4360,#menu-item-4361,#menu-item-4366,#menu-item-4367,#menu-item-337,#menu-item-338,#menu-item-339,#menu-item-344,#menu-item-345,#menu-item-336,#menu-item-321,#menu-item-322,#menu-item-335,#menu-item-326,#menu-item-327,#menu-item-5816,#menu-item-5801,#menu-item-5802,#menu-item-5815,#menu-item-5806,#menu-item-5807,#menu-item-5817,#menu-item-5818,#menu-item-5819,#menu-item-5824,#menu-item-5825,#menu-item-682,#menu-item-667,#menu-item-668,#menu-item-681,#menu-item-672,#menu-item-681,#menu-item-683,#menu-item-684,#menu-item-685,#menu-item-690,#menu-item-691,#menu-item-415,#menu-item-400,#menu-item-401,#menu-item-414,#menu-item-405,#menu-item-406,#menu-item-416,#menu-item-417,#menu-item-418,#menu-item-423,#menu-item-424,#menu-item-187,#menu-item-172,#menu-item-173,#menu-item-175,#menu-item-186,#menu-item-177,#menu-item-178,#menu-item-188,#menu-item-189,#menu-item-190,#menu-item-195,#menu-item-196,#menu-item-228,#menu-item-213,#menu-item-214,#menu-item-227,#menu-item-218,#menu-item-219,#menu-item-229,#menu-item-230,#menu-item-231,#menu-item-236,#menu-item-237,#menu-item-495,#menu-item-496,#menu-item-497,#menu-item-500,#menu-item-502,#menu-item-503,#menu-item-494,#menu-item-479,#menu-item-480,#menu-item-493,#menu-item-484,#menu-item-485,#menu-item-6375,#menu-item-6360,#menu-item-6361,#menu-item-6374,#menu-item-6365,#menu-item-6366,#menu-item-6376,#menu-item-6377,#menu-item-6383,#menu-item-6384,#menu-item-5854,#menu-item-5839,#menu-item-5856,#menu-item-5857,#menu-item-5862,
#menu-item-5863,#menu-item-41933,#menu-item-281,#menu-item-282,#menu-item-283,#menu-item-23197,#menu-item-45636,#menu-item-23194,#menu-item-288,#menu-item-22300,#menu-item-289,#menu-item-280,#menu-item-265,#menu-item-266,#menu-item-270,#menu-item-280,#menu-item-271{
    height: 23px !important;
    padding-top: 10px !important;
}


#menu-item-5841,#menu-item-22299,#menu-item-23193,#menu-item-4345,#menu-item-4362,#menu-item-323,#menu-item-5803,#menu-item-669,#menu-item-402,#menu-item-174,#menu-item-215,#menu-item-481,#menu-item-6362,#menu-item-284,#menu-item-267,#menu-item-6378{
	height: 31px !important;
    padding-top: 4px !important;
    /*width:140px;*/
}
/*ENGELS*/
/*#menu-item-202, #menu-item-45,#menu-item-22299,#menu-item-239,#menu-item-288,#menu-item-5769,#menu-item-134,#menu-item-6296*/#menu-item-23193,#menu-item-340,#menu-item-5820,#menu-item-686,#menu-item-419,#menu-item-191,#menu-item-232,#menu-item-498,#menu-item-6379,#menu-item-5859{
	height: 31px !important;
    padding-top: 4px !important;
    /*width:130px;*/
}


/*#menu-item-204, #menu-item-205 , #menu-item-46 , #menu-item-47,#menu-item-22300,#menu-item-22301,#menu-item-240, #menu-item-241,#menu-item-289,#menu-item-290,#menu-item-5771,#menu-item-5770,#menu-item-135,#menu-item-136,#menu-item-6297,#menu-item-6298*/#menu-item-4346,#menu-item-4347,#menu-item-4363,#menu-item-4365,#menu-item-341,#menu-item-343,#menu-item-324,#menu-item-325,#menu-item-5804,#menu-item-5805,#menu-item-5821,#menu-item-5823,#menu-item-670,#menu-item-671,#menu-item-687,#menu-item-689,#menu-item-403,#menu-item-404,#menu-item-420,#menu-item-422,#menu-item-175,#menu-item-176,#menu-item-192,#menu-item-194,#menu-item-216,#menu-item-217,#menu-item-233,#menu-item-235,#menu-item-499,#menu-item-501,#menu-item-482,#menu-item-483,#menu-item-6363,#menu-item-6364,#menu-item-6380,#menu-item-6382,#menu-item-5859,#menu-item-285,#menu-item-287,#menu-item-268,#menu-item-269{
    height: 31px !important;
    padding-top: 4px !important;
    /*width:80px;*/
}





.main-news-content {
    height: 100%;
    margin: 0 auto;
    width: 970px;
}
.language-bar {
    display: inline;
    float: left;
    height: 24px;
    padding-top: 6px;
    width: 970px;
	list-style-type:none;
}

.nuus-houer {
    display: inline;
    float: left;
    height: 100px;
    margin-left: 133px;
    margin-top: 15px;
    width: 704px;
}
.nuus-menu {
    background-image: url("images/menu-greys.png");
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 32px;
    width: 704px;
	top:38px!important
}
.nuus-menu ul {
    background-color: #0ff;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0 !important;
    width: 704px;
}
.nuus-menu li {
    float: left;
    position: relative;
}
.nuus-menu li a {
    color: #6c6c6c;
    display: block;
    font-size: 14px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
}

/*#menu-item-208,#menu-item-50,#menu-item-22304,#menu-item-244,#menu-item-293,#menu-item-5774,#menu-item-139,#menu-item-6301*/#menu-item-22304,#menu-item-23212,#menu-item-4350,#menu-item-4372,#menu-item-328,#menu-item-350,#menu-item-5808,#menu-item-5830,#menu-item-674,#menu-item-696,#menu-item-407,#menu-item-429,#menu-item-179,#menu-item-201,#menu-item-220,#menu-item-242,#menu-item-508,#menu-item-486,#menu-item-6367,#menu-item-6389,#menu-item-294,#menu-item-272 {
   /* width: 117px;*/
}
/*#menu-item-209,#menu-item-51,#menu-item-22305,#menu-item-245,#menu-item-294,#menu-item-5775,#menu-item-140,#menu-item-6302*/ #menu-item-22305,#menu-item-23215,#menu-item-4351,#menu-item-4373,#menu-item-329,#menu-item-351,#menu-item-5809,#menu-item-5831,#menu-item-675,#menu-item-697,#menu-item-408,#menu-item-430,#menu-item-180,#menu-item-202,#menu-item-221,#menu-item-243,#menu-item-509,#menu-item-487,#menu-item-6368,#menu-item-6390,#menu-item-5847,#menu-item-5869,#menu-item-295,#menu-item-273   {
   /* width: 118px;*/
}
/*#menu-item-210,#menu-item-52,#menu-item-22306,#menu-item-246,#menu-item-295,#menu-item-5776,#menu-item-141,#menu-item-6303*/ #menu-item-22306,#menu-item-23216,#menu-item-4352,#menu-item-4374,#menu-item-330,#menu-item-352,#menu-item-5810,#menu-item-5832,#menu-item-676,#menu-item-698,#menu-item-409,#menu-item-431,#menu-item-181,#menu-item-203,#menu-item-222,#menu-item-244,#menu-item-510,#menu-item-488,#menu-item-6369,#menu-item-6391,#menu-item-5848,#menu-item-5870,#menu-item-296,#menu-item-274   {
   /* width: 117px;*/
}
/*#menu-item-211,#menu-item-53,#menu-item-22307,#menu-item-247,#menu-item-296,#menu-item-5777,#menu-item-142,#menu-item-6304*/ #menu-item-22307,#menu-item-23219,#menu-item-4353,#menu-item-4375,#menu-item-331,#menu-item-353,#menu-item-5811,#menu-item-5833,#menu-item-677,#menu-item-699,#menu-item-410,#menu-item-432,#menu-item-182 ,#menu-item-204,#menu-item-223,#menu-item-245,#menu-item-511,#menu-item-489,#menu-item-6370,#menu-item-6392,#menu-item-297,#menu-item-275   {
   /* width: 117px;*/
}
/*#menu-item-212,#menu-item-54,#menu-item-22308,#menu-item-248,#menu-item-297,#menu-item-5778,#menu-item-143,#menu-item-6305*/ #menu-item-22309,#menu-item-23220,#menu-item-4354,#menu-item-4376,#menu-item-332,#menu-item-354,#menu-item-5812,#menu-item-5834,#menu-item-678,#menu-item-670,#menu-item-411,#menu-item-433,#menu-item-183,#menu-item-205,#menu-item-224,#menu-item-246,#menu-item-700,#menu-item-512,#menu-item-490,#menu-item-6371,#menu-item-6393,#menu-item-5850,#menu-item-5872,#menu-item-298,#menu-item-276{
   /* width: 117px;*/
}

.nuus-img {
    background-image: url("images/va-nuus.png");
    background-repeat: no-repeat;
    display: inline;
    float: right;
    height: 59px;
    margin-top: 31px;
    width: 128px;
}

#access .menu-separator a{ padding-top:7px!important; font-size:15px; }
.nuusmenuicons{width: 117px!important;}